Skip to main content
GET
Obtain a list of previously generated webhook events

Authorizations

Authorization
string
header
required

JWT token for authentication

Query Parameters

sinceTimestamp
string
required

The date and time that events should be returned from, in milliseconds since epoch. Filtering is inclusive: events that occurred at or after this time are included.

pageToken
string

Cursor returned as nextPageToken by a previous page

Pattern: ^[0-9a-f]{24}$
pageSize
string

The number of results to display per pageToken, e.g. "25". Defaults to 20 and cannot exceed 50.

Response

WebhookUserEventsCursorResponse

items
object[]
required

The webhook events for the project that occurred after the given sinceTimestamp.

nextPageToken
string | null
required

The next page of results that can be used within the pageToken query param for further results. Null when there are no further results.

Minimum string length: 1